using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Gridscale : MonoBehaviour
{

    private Vector3 defaultScale;
    // Start is called before the first frame update
    void Start()
    {
        defaultScale = transform.localScale;
    }

    // Update is called once per frame
    void Update()
    {
        
    }

    public float Scale
    {
        set
        {
            transform.localScale = defaultScale * value;
        }
    }
}
